/*
	Theme Name: Pied Piper Pest Control
	Description: A Child Theme
	Template: dreamspace
	Author: Deisgn Digital Solutions
	Author URI: http://designdigital.com.au
	License: GNU General Public License version 2.0
*/

@import url(../dreamspace/style.css);

body {
	background:none repeat scroll 0 0 #000000 !important;}

body, input, textarea {
    color: #6d6d6d;
	}

h1 {
	color: #f7941e !important;
    font-size: 21px;
    font-weight: bold !important;
    letter-spacing: 0.3px;
    margin: 0 !important;
    text-transform: uppercase;
	}

h1 a {
    color: #006eb9 !important;
}

h1 a:hover {
    color: #333 !important;
}

.header-wrapper .headTitle h1 {text-align:center;color: #fff !important;}

h2 a, h2 a:hover, h3 a, h3 a:hover, h4 a, h4 a:hover, h5 a, h5 a:hover, h6 a, h6 a:hover {text-decoration:none;}

.header-wrapper h2 {
	display: inline;
    font-size: 25px;
    font-weight: bold;
	}
	
.header-wrapper h3 {
	display: inline !important;
    font-size: 14px;
    font-weight: bold !important;
	}

.bkGroundBoxRED h1 {
	color:#FFF !important;
	margin:12px 0 2px !important;
	}

.content-wrapper h2 {}

h2 {
	text-align: center;
	font-size:40px;
	}

.header-wrapper p, .header-wrapper p a {color: #fff !important;text-decoration:none;}

.header-wrapper p a:hover {color: #f7941e !important;}
	
.header-wrapper a img {
	outline: 0 none !important;
    text-decoration: none;
    transition: all 0.5s ease 0.1s;
	vertical-align:middle !important;
	}	
	
p {
	color: #555555;
    margin: 5px 0 40px;
    line-height: 26px;
	}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
	}


/* .col-1 {
	width:50%;
	padding:0 5px;
	float: left;
	}

.col-2 {
	width:50%;
	padding:0 5px;
	float:right;
	} */
	

/*=============== Hide unwanted sections ===============*/
.menu-wrapper, #moBile, #topIcoRespond, #zopMob, .mobDisply, .ep-cat {display:none;}
	
/*=============== Header section ===============*/
.header-wrapper {
	padding: 0;
	}
	
.header-wrapper .container, #rev_slider_5_1, #rev_slider_5_1_wrapper {box-shadow: 0 6px 6px #333;}
	
#logSt {
	margin: 5px 0 0;
    width: 650px;
	}

.cenPhone {
	margin:20px 0 0 0;
/*	border-left: 1px solid #000;
    border-right: 1px solid #000; */
	}

.hCenCall {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.02em;
    margin: 0;
    text-align: center;
}

.headTitle {
	background: -webkit-linear-gradient(#f7941e, #f7941e);	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f7941e, #f7941e);		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f7941e, #f7941e); 	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#f7941e, #f7941e) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding: 10px 25px;
	}

.popHead {
	background: -webkit-linear-gradient(#f7941e, #f7941e) !important;	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f7941e, #f7941e); !important;		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f7941e, #f7941e) !important; 	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#f7941e, #f7941e) no-repeat scroll 0 0 rgba(0, 0, 0, 0)	!important;
    padding: 10px !important;
	margin-bottom: 30px;
	}

.header-info {
    margin: 0;
	}

.hphone {
	margin: 0 0 5px;
	}
	
.md-content h3{
	font-weight:bold !important;
	}
	

/*=============== Section section ===============*/	

section .container {
    min-height: 50px;
}

.content-wrapper .container {
    background-color: #ffffff;
	padding:20px 0;
	box-shadow: 0 6px 6px #333;
	}
	
.revslider-wrapper {
    margin-bottom: 0;
	}

.content-wrapper {
    padding: 0 !important;
    }
	
.custom-list ul, .custom-list ul li, .fbox .custom-list ul, .fbox .custom-list ul li, .widget .custom-list ul, .widget .custom-list ul li {list-style: inherit;margin: 5px 5px 0 15px;}
	
.biservice-block {text-align: left;}	
	
.content-wrapper .container h2 {
	color: #f7941e !important;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    text-align: left !important;
	}

.medIco {
	width:100px;
	}
	
.medIco2 {
	width:130px;
	}

.custom-list li {
	font-size: 1em;
    padding: 6px 0 0 !important;
	}

.shadow {
	width:100%;
	}

.googlemap {
    margin: 25px 0;
	}

.googlemap .map_canvas {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	}

.custom-list i {
    font-size: 10px;
    padding: 0 10px 0 0;
    position: relative;
    top: -2px;
}

.bis-serv {
    margin: 14px 0 20px 20px;
    text-align: left;
	display:inline-block;
	float: left;
	}

.floatR {
	margin:31px 20px 0;
	}

.md-border {
    margin: 0 8px 4px;
	}

.md-trigger {
	float:right;
	}

.md-trigger:hover {
    opacity: 0.70;
	filter: alpha(opacity=70);
	}
	
.md-trigger {
	transition:all 0.5s ease 0.1s;
	cursor:pointer;
    float:none !important;
	}
	
.md-hide {display:none !important;}
	
a img:hover {
	opacity: 0.70;
	filter: alpha(opacity=70);
	outline: 0 none !important;
	}
	
a img {
	outline: 0 none !important;
    text-decoration: none;
    transition: all 0.5s ease 0.1s;
	}
	
.bkGroundBox {
	background-color: #f6f6f6;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin: 25px 0 20px;
    padding: 22px 22px;
	min-height:250px;
	}
	
.bkGroundBoxRED {
	background: -webkit-linear-gradient(#f7941e, #f7941e);	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f7941e, #f7941e);		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f7941e, #f7941e); 	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#f7941e, #f7941e) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin: 0;
    padding: 20px 0;
	}
	
.bkGroundBoxGRN {
	background: -webkit-linear-gradient(#ffdc00, #f7941e);	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffdc00, #f7941e);		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffdc00, #f7941e); 	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffdc00, #f7941e) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin: 25px 0;
    padding: 18px 0;
	}

.bkGroundBoxBLU {
	background: -webkit-linear-gradient(#18ade4, #006eb9);	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#18ade4, #006eb9);		/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#18ade4, #006eb9); 	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#18ade4, #006eb9) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin: 0;
    padding: 20px 0;
	}

.popGroundBoxRED {
	margin: 25px 0 45px !important;
	}
	
.bkGroundBoxBLU h3, .bkGroundBoxBLU h3 a, .bkGroundBoxRED h3, .bkGroundBoxRED h3 a {
	color: #fff !important;
	font-size: 20px;
	font-weight: bold !important;
	letter-spacing: 0;
	line-height: 30px;
	margin: 0;
	text-align: center;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	font-size: 15px !important;
    font-weight: 500 !important;
    height: 45px !important;
    letter-spacing: 0.08em !important;
    padding: 2px 2.8em !important;
    text-transform: uppercase;
}

.bkGroundBoxBLU h3 a:hover, .bkGroundBoxRED h3 a:hover {color: #000 !important;}

.bkGroundBoxGRN h3, .bkGroundBoxGRN h3 a {
    color: #000 !important;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 35px;
    margin: 0;
    text-align: center;
    text-transform: none;
}

.texLite {font-weight:lighter !important}
	
.bkGroundBox .custom-list {
	margin: 10px 25px 4px;
}

.bkGroundBox .biservice-content h1 {font-size:40px;}

.bkGroundMarg{
	padding: 20px !important;
	text-align: center !important;
}
	
.whiteAll {
	color:#FFF !important;
	font-weight:500 !important;
	}

.btmCallNo {
	font-size:44px;
	}
	
.margTop {
	margin-top:10px;
	}

.promoStyl {
	background-color: #fff;
    color: #000 !important;
    padding: 11px 14px;
    float: right;
    margin-right: 15px;
    font-weight: bold !important;
	}

.callBtn {
	width:135px;
	float: left;
	margin: 0 5px;
	}
	
.md-content > div {
    padding: 17px 16px 5px;
	}

.md-content > div p {
    padding: 5px 0;
	font-size:16px;
}

.alinCen p{
	text-align:left;
	font-size:13px !important;
	}

.md-content {
    background: none repeat scroll 0 0 #f4f4f4 !important;
	}

.snp-theme-html .snp-content-inner {
	padding: 25px !important;
}

#deskTop h3 {
	font-size: 41px;
   	margin-left: 115px;
	margin-bottom: 25px;
}

#deskTop .medIco {
    width: 144px;
}

.bkGroundBoxRED h1 a {
    color: #ffffff !important;
}

.snp-newtheme2 form input[type="text"], .snp-newtheme2 form select, .snp-newtheme2 form textarea, .snp-newtheme2 form input[type="text"]:focus, .snp-newtheme2 form select:focus, .snp-newtheme2 form textarea:focus {
padding: 5px !important;
}

#deskTop .custom-list li {
	font-size:24px !important;
	}
	
	
.flexslider .slides img {
    border: 1px solid #cdcdcd;
}
	
/* =============== Protfolio / Gallery =============== */

.pxd4-parent {
	margin: 0;
    width: 1140px;
}

.pxd-4 {margin: 0 0 0 22px;width: 22.55%;}

.port-zoom a {float:none !important;}

.port-viewer p {margin:0;}

.port-viewer {margin-bottom:50px !important;}

.port-zoom a, .port-link a {
}

.port-zoom a:hover, .port-link a:hover {
	background: none repeat scroll 0 0 #faa003 !important;
    border: 2px solid #faa003 !important;
    color:#fff !important;
}

.portfolio-filter{margin: 15px 0;}

.portfolio-filter li {margin: 5px;}

.pxd-4 .port-overlay h4 {font-size: 16px !important;}

@media only screen and (max-width: 1300px) {
	.pxd-4 {width:22.14%;}
	.pxd4-parent {width:960px;}
}

@media only screen and (max-width: 1000px) {
	.pxd4-parent {width: 768px;}
	.pxd-4 {width: 45.5%;}
}

@media only screen and (max-width: 800px) {
	.pxd4-parent {width:100%;}
	.pxd-4 {width: 90.3%;margin: 0 15px;}
  	.port-overlay {opacity: 1;filter: alpha(opacity=100); height: 40%;}
	.port-overlay:hover {opacity: 0.60;filter: alpha(opacity=60);}
}


/*  Magnific Popup CSS
================================================== */

.mfp-bottom-bar {
	margin-top: -88px !important;
	}

.mfp-counter {
    color: #353535 !important;
    font-size: 13px !important;
	margin: 15px;
	}

.mfp-title {
	font-size: 13px !important;
	background-color: #ffffff !important;
    color: #353535 !important;
    padding: 15px 75px 15px 15px !important;
    text-align: left !important;
	}
.mfp-arrow::before, .mfp-arrow::after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {margin-top:0 !important;}


/*=============== buttons ===============*/
.gwb-violet {
	background: none repeat scroll 0 0 #434454 !important;
	box-shadow: 0 2px 0 rgba(34, 34, 34, 1) !important;
}

.gwb-orange {background: none repeat scroll 0 0 #faa003;}



/*=============== FOOTER AREA ===============*/
.fbottom-wrapper {
    background: none !important;
	padding: 0 !important;
	}

.footer-parent .container {
    background-color: #f7941e;
    color: #ffffff;
    padding: 30px 0 20px;
    box-shadow: 0 6px 6px #333;
	}

.footer-parent strong {
    color: #fff !important;
	}
	
.footer-parent a {
	color: #fff !important;
    font-weight: 400;
    text-decoration: none !important;
	}

.footer-parent a:visited {
	text-decoration: none !important;
	}

.footer-parent a:hover {
	text-decoration: none !important;
	color:#000 !important;
	}

.footLogo {float:left;}

.fcenter-aligned {text-align:left;}

img.sizeBtn {width:80%;}

.rightFoot {
    font-size: 13px;
    text-transform: uppercase;
    text-align: right;
}


/*=============== Pop Up ===============*/

#popLogo {
    margin: 25px 39px !important;
    width: 80%;
}
.snp-fb h5 {
	font-size: 1.26em;
    font-weight: 500 !important;
    letter-spacing: 0.07em !important;
    margin-bottom: 10px !important;
	}
		
.snp-fb h4 {
	font-size:20px !important;
	color: #000 !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    letter-spacing: 0.08em;
}

/*=============== GRAVITY FORMS ===============*/

body .gform_wrapper .gf_step {
  	font-family: roboto,sans-serif;
    font-size: 15px;
    font-weight: 500;
    height: 15px;
    margin: 0 0 5px -5px;
    text-transform: uppercase !important;
}

body .gform_wrapper .gf_step span.gf_step_number {
    display: none;
}

#snppopup-content-530 .row {
    margin: 0 25px !important;
}

body .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    border-radius: 5px;
    font-family: inherit;
    font-size: 13px;
    outline-style: dotted;
    padding: 3px 10px 1px;
    color: #000;
	text-transform:uppercase;
}

.snp-fb h2 {font-size:25px;letter-spacing: 0.03em;}

body .gform_wrapper textarea {
	border-radius: 5px;
    font-family: inherit;
    font-size: 13px;
    letter-spacing: 0.08em;
    outline-style: dotted;
    padding: 3px 10px 1px;
    color: #000;
	text-transform:uppercase;
	}
	
body .gform_wrapper select {
	border-radius: 5px;
    font-family: inherit;
    font-size: 13px;
    letter-spacing: 0.08em;
    outline-style: dotted;
    padding: 3px 10px 1px;
    color: #000;
	text-transform:uppercase;
	}

.snp-fb abbr, .snp-fb address, .snp-fb article, .snp-fb aside, .snp-fb audio, .snp-fb b, .snp-fb blockquote, .snp-fb body, .snp-fb canvas, .snp-fb caption, .snp-fb cite, .snp-fb code, .snp-fb dd, .snp-fb del, .snp-fb details, .snp-fb dfn, .snp-fb div, .snp-fb dl, .snp-fb dt, .snp-fb em, .snp-fb fieldset, .snp-fb figcaption, .snp-fb figure, .snp-fb footer, .snp-fb form, .snp-fb h1, .snp-fb h2, .snp-fb h3, .snp-fb h4, .snp-fb h5, .snp-fb h6, .snp-fb header, .snp-fb hgroup, .snp-fb html, .snp-fb i, .snp-fb iframe, .snp-fb img, .snp-fb ins, .snp-fb kbd, .snp-fb label, .snp-fb legend, .snp-fb li, .snp-fb mark, .snp-fb menu, .snp-fb nav, .snp-fb object, .snp-fb ol, .snp-fb p, .snp-fb pre, .snp-fb q, .snp-fb samp, .snp-fb section, .snp-fb small, .snp-fb span, .snp-fb strong, .snp-fb summary, .snp-fb table, .snp-fb tbody, .snp-fb td, .snp-fb tfoot, .snp-fb th, .snp-fb thead, .snp-fb time, .snp-fb tr, .snp-fb ul, .snp-fb var, .snp-fb video{border-radius: 0 !important;}

.snp-fb img{max-width: 440px !important;}

body .gform_wrapper textarea.large {
    height: 130px;
}

#gform_page_1_3 ul li.gfield {
    margin: 10px 0 !important;
}

body .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {width: 100%;}

body .gform_wrapper .gform_page_footer {
    border-top: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

body .gform_wrapper .gsection {
	border-top: 1px dotted #ccc;
    margin: 17px 0 0 !important;
    padding: 7px 0;
  	border-bottom: none !important;
}

body .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-size: 1.3em;
    font-weight: 500 !important;
    letter-spacing: 0.08em;
    text-align: left;
}

body .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100%;
    margin-bottom: 10px;
    padding: 5px;
}

body .gform_wrapper .gf_page_steps {margin:0;}

#field_1_24 {
    top: 30%;
    position: absolute;
}

body .gform_wrapper .top_label .gfield_label{margin: 7px 0 0;}

@media only screen and (max-width: 480px) {
	.gform_wrapper .gf_page_steps{padding: 30px 0px 10px;}
	body .gform_wrapper .gf_step {font-size: 0.924em;height:15px;}
	.snp-fb h5 {font-size: 1.26em;letter-spacing: 0 !important;margin-right:20px !important;}
	body .gform_wrapper .gf_page_steps {padding-top: 9px !important;}
	#field_1_24 {top:21%;font-size:12px;}
	body .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {font-size: inherit;}
	h6 {font-size: inherit;}
	button, input[type="button"], input[type="reset"], input[type="submit"] {
    height: 30px !important;
    letter-spacing: 0 !important;
    padding: 0 1.4em !important;
	}
	.snp-fb h2 {font-size:20px;}
}


/*  #Desktop 980 - 1200px screen resolution
================================================== */


/* Desktop resolution */
@media only screen and (max-width: 1300px) {
/*@media (min-width: 980px) and (max-width: 1200px) {*/

	#logSt {width: 520px;}
	.hphone {margin: 0 0 0 9px;}
	.hCenCall{font-size: 0.84em;}
	
	#rev_slider_5_1, #rev_slider_5_1_wrapper {width: 960px !important;}
	.btmCallNo {font-size:36px;}
	
	h1 a {color: #006eb9;}
	
	h2 {margin: 0 0 5px;}

	h1 {font-size:19px;}
	
	.bkGroundBox .biservice-content h1 {font-size:35px;}
	
	.bkGroundBoxBLU h3, .bkGroundBoxBLU h3 a, .bkGroundBoxRED h3, .bkGroundBoxRED h3 a {font-size: 19px;}
	
	.content-wrapper .container h2 {font-size: 21px;}
	
	.bkGroundBoxRED h1 {color:#FFF !important;margin: 20px 0 20px !important;}
	
	h1, h2, h2 a, h2 a:hover {}
	
	.header-wrapper h3 {
    font-size: 0.85em !important;
	}
	
	.bis-serv {
    	display: inline;
    	float: none;
    	margin: 0;
    	text-align: center;
		}
		
	.promoStyl {
    	float: none;
    	margin: 10px 30px;
		}
	
	.cusRespons {
		font-size: 12px;
    	padding: 1px !important;
		}
		
	h3 {
    	margin: 0 12px 6px;
		}
		
	.md-border {
    	margin: 0 7px 12px;
		padding: 10px !important;
		}
	
	.floatR {
    	margin: 23px 4px 0;
		}
	
	.callBtn {
    	float: left;
    	margin: 0 1px;
    	width: 129px;
	}
	
	.promoStyl {
    	margin: 0px 30px 10px;
		}
		
	.medIco {
    	margin-top: 10px;
		}
	
	#deskTop h3 {
    	margin-left: 0;
    	margin-top: 20px;
	}
}


/*  #Tablet
================================================== */

/* Portrait tablet to landscape and desktop */

@media only screen and (max-width: 1000px) {
	
/*@media only screen and (max-width: 979px) {*/
/*@media (min-width: 768px) and (max-width: 979px) {*/

	#logSt {
    	width: 100%;
		}
	
	#logo {
		text-align:center;
		}
		
	.cenPhone {
		border-left: none;
		border-right: none;
		margin: 20px 0 0;
	}
	
	.footer-parent .col-md-3 {text-align:inherit !important;margin-top:0;}
	
	.bkGroundBoxRED h1 {color:#fff !important;}
	
	.header-wrapper h2 {
    	margin-top: 35px;
	}
	
	.header-wrapper h3 {
    font-size: 16px !important;
	}
	
	.content-wrapper .container h2 {font-size: 19px;}
	
	.fcenter-aligned {text-align:center;}
	
	.hCenCall {
    	font-size: 18px;
    	margin-top: 25px;
	}
	
	.hphone {margin: 30px 19px 0;}
	
	.icoImag {width:100px;height:100px;}
	
	#rev_slider_5_1, #rev_slider_5_1_wrapper {
    	width: 770px !important;
		}
		
	.tp-caption.large_bg_org {
		text-align:center !important;
		}
		
	.bkGroundBoxBLU h3, .bkGroundBoxBLU h3 a, .bkGroundBoxRED h3, .bkGroundBoxRED h3 a {
		font-size: 20px;
	}
	
	.bkGroundBoxBLU, .bkGroundBoxRED {
    margin: 20px 0 !important;
    padding: 26px !important;
	}
	
	.cusRespons {
		font-size: 15px;
    	padding: 1px !important;
		}
		
	.md-border {
    	padding: 14px 57px !important;
		}
	
	.floatR {
    	margin: 23px 134px 0;
		}

	.callBtn {
	    margin: 0 12px;
	    width: 200px;
		}
		
	span.wpcf7-list-item {
    	margin: 0 41px 0 0;
		}

	#moBile .icoResp {
	width: 90px;
    	margin-bottom: 15px;
	}

	#moBile h3 {
	font-size:23px;
	line-height: 25px;
	margin: 0 10px 10px;
	}
	
	
}



/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */
@media only screen and (max-width: 800px) {
/*@media only screen and (max-width: 767px) {*/

	.header-wrapper {
	    padding: 0;
	}

	#logSt {width:100%;margin:inherit;}
	
	#moBile, #topIcoRespond, #zopMob, .mobDisply {display:block;}

/*=============== Hide unwanted sections ===============*/
	#deskTop, #topIcoDesktop, #zopDesk, .deskTopDisplay, .hideMe {display:none;}
	
	#close_cross {
    	right: 0px !important;
    	top: 0 !important;
		}
	
	.btmCallMo {
		font-size: 34px;
		margin:7px 0 -30px !important;
		}
	
	xh1 {
		line-height: 20px;
	}
	
	.header-info{margin: 0;}
	
	.hCenCall {
    	font-size: 13px;
		margin-top: 18px;
	}
				
	.popResp {
    		font-size: 14px;
   		padding: 0px;
	}
	
	#logo img {width:100%;}
	
	
	h1 {
    font-size: 19px;
    line-height: 25px;
	}
	
	#snppopup-welcome .custom-list li {
	font-size:14px;
	}
	
	.bkGroundBoxBLU h3, .bkGroundBoxBLU h3 a, .bkGroundBoxRED h3, .bkGroundBoxRED h3 a {
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 23px;
	}
	
	.bkGroundBoxRED h1 {color:#fff !important;}
	
	.hphone {margin:30px 19px 0;}
	
	#rev_slider_5_1, #rev_slider_5_1_wrapper {
    	width: 470px !important;
		}
		
	.tp-caption img {
    margin: 0 0 20px;
	}
	
	.header-wrapper h2 {
		font-size: 45px;
		margin-top: 15px;
		}
	.cenPhone {margin: 0;}
	
	.floatR {
    	margin: 31px 20px 0;
		}
		
	.md-border {
    	margin: 0 4px 4px 0;
    	padding: 14px 44px !important;
		}
	
	h3 {margin: 0 50px 6px;}
	
	.callBtn {
		width:160px;
		margin: 0 14px;
		}
	
	.alinCen p {
    font-size: 11px !important;
	}
	
	.md-content > div p {
    	font-size: 12px;
    	padding: 5px 0;
    	line-height: 16px;
		}
	
	.md-content > div {
    	padding: 5px 16px;
		margin:0;
		}
	
	.md-content h3 {display:none;}
	
	span.wpcf7-list-item {margin: 0 3px 0 0;}
	
	.wpcf7-submit {
    	width: 100%;
		}
	
	.md-content button {
    	margin: -15px auto 0;
		font-size: 12px;
    	text-transform: uppercase;
		height: 27px !important;
		}
	
	.wpcf7-text {
    	height: 30px;
		}
	
	.md-modal {
    	min-width: 280px;
		}
	
	.wpcf7-textarea {
    	height: 55px;
		}
	
	input[type="button"], input[type="reset"], input[type="submit"] {
    	font-size: 12px !important;
    	height: 27px !important;
    	text-transform: uppercase !important;
		}
	
	.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
		float:none;
		margin:0;
		}
		
	.copyTex {
    margin-bottom: 30px;
	}
	
	.footer-parent .col-md-9 {
    text-align: inherit !important;
	}
		
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */
@media only screen and (max-width: 480px) {
/*@media only screen and (min-width: 480px) and (max-width: 767px) {*/
	
	#rev_slider_5_1, #rev_slider_5_1_wrapper {width: 320px !important;}
	.floatR {margin: 23px 4px 0;}
	.hphone {margin: 20px 0 0;}
	.icoImag {width:90px;height:90px;}
	
	.bookingCode h2 {font-size:25px;}
	
	.header-wrapper .headTitle h1{font-size: 16px !important;}
	
	.headTitle {
	padding: 10px !important;
	}
	
	#popLogo {
    margin: 20px 0 !important;
    width: 100%;
	}

	.hCenCall{font-size:0.95em;}
	
	.header-wrapper h2 {
    font-size: 39px;
	}

	#showbiz_carousel_1.showbiz-container {min-width: 270px !important;}
	

	h3 {margin: 0 12px 6px;}
	
	.bkGroundBoxRED h1 {color:#fff !important;}
	.bkGroundBoxBLU h3, .bkGroundBoxRED h3 {color: #fff !important;font-size: 18px;}
	.content-wrapper .container h2 {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 27px;
	}
	
	.cusRespons {
		font-size: 12px;
    	padding: 1px !important;
		}
	
	.callBtn {
    	float: left;
    	margin: 0 1px;
    	width: 129px;
		}
			
	.md-border {
    	margin: 0 7px 12px;
		padding: 10px !important;
		}	
}